#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-AD8NX06U9pTKBGwU2a33pR
key:                  tasty-hspec-1.2.0.1-AD8NX06U9pTKBGwU2a33pR
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  0e74549748e644196b0ead32f8c4f050
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-AD8NX06U9pTKBGwU2a33pR
depends:
    QuickCheck-2.14.2-JAfVoSJ1VKW3z92cRcZSMa base-4.15.1.0
    hspec-2.9.7-Hqvfjv77nraH1UGvGwEFYr
    hspec-core-2.9.7-2VLXOAIWAmuEdLmJRQaRHu
    tasty-1.4.2.2-BSfDzL4QGsxAyZbz6zTcM
    tasty-quickcheck-0.10.2-CVzIflQaeSF2PlQvVG8JpJ
    tasty-smallcheck-0.8.2-5WevY9Uu0oz8L1nuat0jpX

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

